=== binder/requirements.txt ===
nteract-scrapbook
pandas
matplotlib
ipywidgets
ipykernel
ansicolors
