=== debian/changelog ===
python-papermill (2.6.0-4) unstable; urgency=medium

  * Team upload.

  [Aryan Karamtoth]
  * Disable a failing Azure test (Closes: #1114320).

  [ Andrey Rakhmatullin ]
  * Drop the Priority field.
  * Bump Standards-Version to 4.7.2.

 -- Andrey Rakhmatullin <wrar@debian.org>  Fri, 03 Oct 2025 13:55:08 +0500

python-papermill (2.6.0-3.1) unstable; urgency=medium

  * Team Upload
  * d/control: Remove python3-entrypoints from build dependency.
    - d/patches/remove_entrypoints.patch: Add patch to use importlib.metadata
    entry_points instead of entrypoints. Also removed it from requirements.txt.

 -- Emmanuel Arias <eamanu@debian.org>  Tue, 13 May 2025 18:02:34 -0300

python-papermill (2.6.0-3) unstable; urgency=medium

  * Team upload.
  * Add Vcs-Browser & Vcs-Git tags.

  [ Roland Mas ]
  * wrap-and-sort -ast

 -- Alexandre Detiste <tchet@debian.org>  Fri, 07 Feb 2025 16:15:42 +0100

python-papermill (2.6.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Tue, 17 Dec 2024 10:06:33 +0100

python-papermill (2.6.0-1) unstable; urgency=low

  * Initial packaging (Closes: #1088987).
  * Disable GCSTest for now.
  * Generate manpage with help2man.

 -- Roland Mas <lolando@debian.org>  Wed, 04 Dec 2024 15:35:57 +0100
