=== debian/control ===
Source: python-papermill
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
 Roland Mas <lolando@debian.org>,
Section: python
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 help2man,
 pybuild-plugin-pyproject,
 python3-aiohttp <!nocheck>,
 python3-all,
 python3-azure <!nocheck>,
 python3-azure-datalake-store <!nocheck>,
 python3-boto3 <!nocheck>,
 python3-click <!nocheck>,
 python3-colors <!nocheck>,
 python3-dateutil <!nocheck>,
 python3-ipykernel <!nocheck>,
 python3-moto <!nocheck>,
 python3-nbclient <!nocheck>,
 python3-nbformat <!nocheck>,
 python3-pytest <!nocheck>,
 python3-requests <!nocheck>,
 python3-tenacity <!nocheck>,
 python3-tqdm <!nocheck>,
Standards-Version: 4.7.2
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/nteract/papermill/
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-papermill
Vcs-Git: https://salsa.debian.org/python-team/packages/python-papermill.git

Package: python3-papermill
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Parameterize, execute, and analyze notebooks
 Papermill is a tool for parameterizing, executing, and analyzing
 Jupyter Notebooks. It lets you parameterize notebooks and execute notebooks.
 .
 This opens up new opportunities for how notebooks can be used. For example:
 .
  * Perhaps you have a financial report that you wish to run with
  different values on the first or last day of a month or at the
  beginning or end of the year, using parameters makes this task
  easier.
 .
  * Do you want to run a notebook and depending on its results, choose
  a particular notebook to run next? You can now programmatically
  execute a workflow without having to copy and paste from notebook to
  notebook manually.
 .
 Papermill takes an opinionated approach to notebook parameterization
 and execution based on our experiences using notebooks at scale in
 data pipelines.
