=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_ARGS=--verbose -k "not GCSTest" --deselect tests/test_adl.py::ADLTest::test_create_adapter 
PYVERS=$(shell py3versions -dv)
PYPATH=.pybuild/cpython3_$(PYVERS)/build

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_build:
	PYTHONPATH=$(PYPATH) help2man --output=papermill.1 --version-string=$$(dpkg-parsechangelog -S Version | sed -e s/-[^-]*$$// -e s/[+].*//) --no-discard-stderr --no-info --name=papermill .pybuild/cpython3_$(PYVERS)/scripts/papermill
